 <aside class="sidebar c-4-12">
	<div id="sidebars" class="sidebar">
		<div class="sidebar_list">
       
        <div id="search-2" class="widget widget_search"> 	
        <form class="form" role="form" name="frmBlogs" id="frmBlogs" method="post" style="padding:0;">
        <div class="form-group">            
          <input type="text" class="form-control" id="txtBlogs" placeholder="Enter Your Search Option"  name="txtBlogs" value="<?php echo $blogs; ?>" style="width: 75%;float: left;margin-top: 20px;height: 30px;border: 1px solid #213290;"> &nbsp;
        <button type="submit" class="btn btn-danger btn-md"  onClick="SearchBlogs()" >Search</button>
          <input name="txtAction" id="txtAction" type="hidden">
        </div>
        </form>
        </div>		

        <div id="recent-posts-2" class="widget widget_recent_entries">		
        <span class="widget-title" style="color:#039;font-size:18px;font-weight:bold;">Recent Posts</span><br /><br />
        <ul>
       <?php  for($i=0; $i<$no_of_blogs2; $i++)  {  ?>
		 <?php $blog_title_org2[$i] = $blog_title2[$i];
		  //$blog_title[$i] = str_replace("-","",$blog_title[$i]);
		  $blog_title2[$i] = str_replace(" ","-",$blog_title2[$i]);
		  $blog_title2[$i] = str_replace("?","",$blog_title2[$i]);
		  $blog_title2[$i] = str_replace("!","",$blog_title2[$i]);
		  $blog_title2[$i] = str_replace("'","",$blog_title2[$i]);
		  $blog_title2[$i] = str_replace("’","",$blog_title2[$i]);
		  $blog_title2[$i] = str_replace(":","",$blog_title2[$i]);
		  $blog_title2[$i] = str_replace(";","",$blog_title2[$i]);
		  $blog_title2[$i] = str_replace("_","",$blog_title2[$i]);
		  $blog_title2[$i] = str_replace("–","",$blog_title2[$i]);
		  $blog_title2[$i] = str_replace("/","",$blog_title2[$i]); 
		  $blog_title2[$i] = str_replace("&","-",$blog_title2[$i]); 
		  $blog_title2[$i] = str_replace("(","",$blog_title2[$i]); 
		  $blog_title2[$i] = str_replace(")","",$blog_title2[$i]); 
		  $blog_title2[$i] = str_replace(",","",$blog_title2[$i]);?>
         <li><a href="<?php echo $blog_id2[$i]; ?>-<?php echo str_replace(" ","",$blog_title2[$i]); ?>-blog.php"><?php echo $blog_title_org2[$i]; ?></a></li>
         <?php } ?>								
        </ul>
        </div>
        
        <?php /*?><div id="categories-2" class="widget widget_categories">
        <h4 class="widget-title">Categories</h4>		
        
        <ul>
          <?php for($j=0; $j<$no_of_cat; $j++)  {  
		  $category_name[$j] = $category[$j];
		  $category[$j] = str_replace("-","",$category[$j]);
		  $category[$j] = str_replace(" ","-",$category[$j]); 
		  $category[$j] = str_replace("&","-",$category[$j]); 
		  $category[$j] = str_replace("(","",$category[$j]); 
		  $category[$j] = str_replace(")","",$category[$j]); 
		  $category[$j] = str_replace("?","",$category[$j]);?>
		<li class="cat-item cat-item-32"><a href="<?php echo $category_id[$j]; ?>-<?php echo str_replace(" ","",$category[$j]); ?>-cat.php"><?php echo $category_name[$j] ?></a></li>	
	 <?php } ?>	
		</ul>
	 </div>		<?php */?>
</div>
	</div><!--sidebars-->
</aside>	